const hotpOtpGenerator = require('./hotp-totp-generator')

//   生成动态密码
export default {
 getSecret: (str)=>{
  let secret = hotpOtpGenerator.totp({
         key: str,
          X: 60,
       });
  return  secret.substr(secret.length-6,secret.length-1);
 }
}